@charset "utf-8";
/* CSS Document */



.lightbox_content{
	background-color:#000;
	width: 940px;
	padding: 0 0 20px 0;
	font-family: DaxLightRegular, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFF;
	}
	
.lightbox_content2{
	background-color:000;
	width: 900px;
	margin: 0 0 0 20px;
	padding: 0;
	font-family: DaxLightRegular, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFF;
	}	
	
.main_section{
	width: 900px;
	font-family: "daxmedium","DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
	margin-bottom: 20px;	
	background-image: url(../colorbox/css/bg_pageheader.png);
	background-repeat:repeat;
	padding: 20px 20px 20px 20px;
	font-variant: normal;
	border-top:solid 1px #e1e1e1;
	border-bottom:solid 1px #e1e1e1;	
	}
	
.img_box {
	margin:20px 20px 20px 0;
	float:left;
	}


	
.lightbox_content h1{
	font-family: "Daxmedium", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 20px;
	text-transform: uppercase;

	
			}

.lightbox_content h2{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	line-height: normal;
	color: #02A9ED;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 5px;
	margin-top: 12px;
	font-weight: normal;
			}

.lightbox_content h3{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	line-height: normal;
	color: #9E9FA3;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 6px;
	margin-top: 10px;
	font-weight: normal;
			}

.lightbox_content h4{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: normal;
	color: #333333;
	font-style: italic;
	font-variant: normal;
	margin-bottom: 6px;
	margin-top: 12px;
	font-weight: normal;
			}
			
.lightbox_content h5{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:120%;
	text-decoration: none;
	line-height: normal;
	color: #333333;
	font-style: normal;
	font-variant: normal;
	margin-top:5px;
	margin-bottom: 5px;
	font-weight:normal;	
			}
			
.lightbox_content h6{
	font-family: "Museo700", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	line-height: normal;
	font-weight: 100;
	color: #999999;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 10px;
			}			
			
			
.lightbox_content p.highlight{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	line-height: 130%;
	color: #02A9ED;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
			}			

.lightbox_content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 10px;
			}

	
.this_is_dpl{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	line-height: 120%;
	color: #02A9ED;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: normal;
			}
			
			

			
			
p.body_blue12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 130%;
	color: #02A9ED;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
			}

p.body_blue11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 130%;
	color: #02A9ED;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
			}
p.body_black11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 120%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
			}

p.mgt_names{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
	margin-bottom: 4px;
	margin-top:5px;
	color: #02A9ED;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
			}
			
p a {
	color: #02A9ED;
	text-decoration:none;
}


li a  {
	color: #02A9ED;
	text-decoration:none;
}








/*table formats*/

table {border-collapse: collapse; margin-bottom:10px;}

tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

tbody.small {
	font-size:11px;
	line-height:130%;
	color: #666666;
}


tbody.small1 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:120%;
	color: #666666;
}


thead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

thead.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}


table.financial thead{color: #666666;}

table.financial thead td+td {color:#666666;}

table.financial td+td{text-align: right; color: #666666;}

table.financial td.cellcenter {text-align:center;}




table.financial2 thead{color: #666666;}

table.financial2 thead td+td+td {color:#666666;}

table.financial2 td+td+td{text-align: right; color: #666666;}

table.financial2 td.cellcenter {text-align:center;}





/*table td  {padding: 5px 10px 5px 5px; vertical-align:top;}*/

tbody td  {
	padding: 5px 10px 5px 5px; border-bottom: 1px #E5E5E5 solid; vertical-align:top;
}


thead td  {
	padding: 2px 10px 2px 5px; vertical-align:top;
}

table.gr_structure td  {
	padding: 2px 10px 2px 5px;
	vertical-align: top;
	border-bottom-style: none;
}

table.noline td  {
	padding: 1px 10px 1px 1px;
	vertical-align: top;
	border-bottom-style: none;
}


.noline h1 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	font-variant: normal;
}

.noline h2 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #02A9ED;
	font-weight: normal;
	line-height: 120%;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: normal;
}

.noline p{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-decoration: none;
	line-height: 130%;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 5px;
			}

p.lifter {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	line-height: 110%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	font-variant: normal;
}

	p.lifter2 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	line-height: 130%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	font-variant: normal;
}


.lightbox_content .lifter3{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 130%;
	font-weight: bold;
	font-variant: normal;
}


.lifter_bullet {
	font-size:18px;
	color:#02A9ED;
	padding-left:10px;
	line-height: 16px;

}

.lifter_bullet li{
	margin-bottom:10px;
	padding-left:10px;
	list-style-type: none;
}

.lifter_bullet li:before{
	/* For a round bullet */
      content:'\2022';
	/* For a square bullet */
      /*content:'\25A0';*/
	  display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -20px;
	top: -0px;
	color: #02A9ED;
	font-size: 35px;
    }




			
			
td.blueright {
	border-right-width: 2px; border-right-style: dotted; border-right-color: #02A9ED;}

table.noline td.grey_bottom {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}





table.gr_structure {border-collapse: collapse; margin-bottom:0px;}



table td.cellcenter {text-align:center;}

table td.cellright {text-align:right; /*vertical-align: bottom;*/}

table td.cellleft {text-align:left; vertical-align:bottom;}

table td.cellbold {font-weight:bold; vertical-align: bottom;}



/*table lines*/

.removeline {border-bottom-style: solid; border-bottom-width: 2px; border-bottom-color: #FFF;}

tr.bluethin1 td {border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #02A9ED;}

tr.bluethin2 td {border-bottom-width: 2px;	border-bottom-style: solid;	border-bottom-color: #02A9ED;}

tr td.bluethick {border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #02A9ED;}

td.black {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333333;}

td.bluethintop {border-top-width: 1px; border-top-style: solid;	border-top-color: #02A9ED;}



/*bold blue header font*/

table.financial thead tr td.blue_bold {color: #02A9ED; font-weight: bold;}

table.financial2 thead tr td.blue_bold {color: #02A9ED; font-weight: bold;}


table thead tr td.white_text {color: #FFFFFF; font-weight: bold;}





/*table highlights and hover*/

table tr.highlights {background-color:#FFF;}

table tr.highlights:hover {	background-color:#C6EBFD;}




/*financial calender*/
tr.thin_fin_cal td {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #0D1730;}

tr.thick_fin_cal td {border-bottom-width: 2px;	border-bottom-style: solid;	border-bottom-color: #02A9ED;}




/*table headings*/

td.headline1 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 20px;
	text-transform: uppercase;
}

td.headline2 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	line-height: normal;
	color: #02A9ED;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 5px;
	margin-top:20px;
	font-weight:normal;
}


td.headline3{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	line-height: normal;
	color: #9E9FA3;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 5px;
	margin-top:10px;
	font-weight:normal;
			}

td.headline4{
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: normal;
	color: #333333;
	font-style: italic;
	font-variant: normal;
	margin-bottom: 5px;
	margin-top: 20px;
	font-weight: normal;
			}


h1.structure1 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
	font-variant: normal;

}

h2.structure2 {
	font-family: "DaxLightRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #02A9ED;
	font-weight: normal;
	line-height: 120%;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 12px;
	font-style: normal;
}






td.headline_caps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height: normal;
	color: #02A9ED;
	font-style: normal;
	font-variant: normal;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 3px;
	text-transform: uppercase;
}



tbody.financial_calen td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: normal;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	padding: 5px 10px 5px 10px;
	vertical-align: top;
	border-bottom-style: none;
}



.financial_calen td  {
	font-family: "daxmedium", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	line-height: normal;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 10px;
}


td.fin_fill1{
	background-color: #3C3C3C;

}

td.fin_fill2{
	background-color: #353535;

}








/* new additions  */

ul.lsbody_black12 {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                text-decoration: none;
                line-height: 130%;
                color: #666666;
                font-weight: normal;
                font-style: normal;
                font-variant: normal;
                margin-left:0;
                padding-left:15px;
                
}

.lsbody_black12 > li {
                margin-bottom:5px;
}



/*.lightbox_content ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin-left:0;
	margin-top:0;
	padding-left:15px;
	
}*/

tbody.small1 ul {
	font-size:11px;
}

/*.lightbox_content ul > li {
	margin-bottom:5px;
}*/





/* new additions END */

/* From Dumith START */

.yellow_box{
	width: 868px;
	height: auto;
	color: #333333;
	border: 1px dotted #02A9ED;
	background-color: #FFFEE6;
	padding: 15px;
}



.bodylist_number {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                text-decoration: none;
                line-height: normal;
                color: #666666;
                font-weight: normal;
                font-style: normal;
                font-variant: normal;
                padding-left:20px;
                line-height: 16px;
}

.bodylist_number li{
                margin-bottom:10px;
                padding-left:4px;
}

td > .bodylist_number  {
	font-size:11px;
}


.bodylist_el {
                font-family: Arial, Helvetica, sans-serif;
                text-decoration: none;
                line-height: normal;
                color: #666666;
                font-weight: normal;
                font-style: normal;
                font-variant: normal;
                padding-left:20px;
                line-height: 16px;
}

.bodylist_el li{
                margin-bottom: 10px;
                padding-left: 4px;
                list-style-type: lower-alpha;
                
}

td > ol > .bodylist_el { font-size:11px; }


.bodylist_rom {
                font-family: Arial, Helvetica, sans-serif;
                text-decoration: none;
                line-height: normal;
                color: #666666;
                font-weight: normal;
                font-style: normal;
                font-variant: normal;
                padding-left:26px;
                line-height: 15px;
}

.bodylist_rom li{
                margin-bottom: 10px;
                padding-left: 6px;
                list-style-type: lower-roman;      
}

td > .bodylist_rom { font-size:11px }
/* From Dumith END */
			
			





/* preload */

#preloader {
	font-family: DaxLightRegular, Arial, Helvetica, sans-serif;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	z-index: 10000;
	background-color: #000;
	font-size: 14px;
	font-weight: normal;
}
#preloader div {
	width:400px;
	margin:auto;
	height: 3px;
	text-align:center;
	border: 4px solid #111;
	overflow:hidden;
}
#preloader_image {
	position: relative;
	left:0px;
	top:-10px;
}

/* preload */




@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------------------------------------------------- */
/*  5. Video
/* ------------------------------------------------------------------------------- */	
	
	
	
	p#video-controls {
		background-color:#000;
		width:126px;
		padding:10px;
		margin-left:-63px;
		position:fixed;
		bottom:0;
		left:50%
	}	
		
	a.tubular-volume-up {
		display:none;
	}
	
	a.tubular-volume-down {
		display:none;
	}
	
	a.tubular-mute {
		display:none;
	}